.page {}

.page__mobile-menu {
	display: none;
}

.page__desktop {}

.page__header {
	background-color: #fff;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 186px;
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 25;
}

.page__mobile-search {
	position: fixed;
	width: 100%;
	z-index: 30;
	bottom: -80px;
	background-color: #ad5a55;
	left: 0;
	display: none;
}

.page__mobile-menu {
	display: none;
	position: fixed;
	width: 300px;
	padding: 0 24px;
	box-sizing: border-box;
	z-index: 27;
	bottom: 0;
	left: 0;
	height: 100%;
	background-color: #eeebe4;
	overflow-y: scroll;
}

.page__header-info {
	height: 136px;
}

.page__header-menu {
	background-color: rgba(87, 35, 31, .5);
}

.page__content {
	margin-top:186px;
}

.page__container{


    max-width: 1350px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;	
}

.page__footer {
	width: 100%;
	background: #eeebe4;
	background-size: auto auto;
	padding-top: 50px;
	background-size: 100% 100%;
	border-top: 1px solid #d8d6d1;
	position: relative;
	z-index: 10;
}

.page__todo > p {
	margin: 0;
}

.page__todo_dspn {
	display: none;
}

.page__header-mobile {
	display: none;
	position: fixed;
	align-items: center;
	width: 100%;
	background: #ad5a55;
	box-shadow: 0 1px 4px rgba(129, 67, 64, 0.72);
	padding: 8px;
	box-sizing: border-box;
	height: 50px;
	z-index: 25;
	top: 0;
}

.page__header-mobile-bars {
	width: 50px;
	text-align: center;
	color: #fff;
}

.page__header-mobile-bars .icon {
	font-size: 28px;
	padding: 8px;
}

.page__header-mobile-title {
	flex-grow: 1;
	text-align: center;
}

.page__header-mobile-title-img {
	height: 48px;
}

.page__header-mobile-gerb {
	margin-left: 8px;
}

.page__header-mobile-gerb-img {
	height: 32px;
}

.page__contacts {
	margin: 30px 0;
}

.page__morgues {
	margin: 30px 0;
}

.page__contacts p {
    text-transform: uppercase;
    color: #919191;
}

.page__half {
	
    flex-direction: row-reverse;
	margin: 32px 0 0 0;
	justify-content: space-between;
}

.page__half-col {
	float: right;
	width: 60%;
	max-width: 600px;
	margin-left: 16px;
}

.page__allowance__title{
	margin-bottom: 0;
}

.page__allowance__wrap {
	display: flex;
	align-items: center;
}

.page__allowance-right{
	max-width: 436px;
	width: 100%;
	flex-shrink: 0;
	margin-left: 32px;
	margin-top: 14px;
	align-self:flex-start;
}

.page__contacts-value{
	color:#ad5a55;
}


.page__inner {
	padding:2px 0 48px;
}
.page__inner h1 {
	font-family: "Open Sans",Arial,sans-serif;
	font-weight: 700;
	color: #AD5A55;
	text-align: center;
	width: 100%;
	position: relative;
	font-size: 40px;
	text-transform: uppercase;
	margin: 0.7em 0 1.2em;
}

.page__inner h2 {
	color: #ad5a55;
	font-size: 22px;
	font-weight: 900;
	font-family: "Open Sans",Arial,sans-serif;
	text-transform: none;
	text-align: left;
	margin: 0.9em 0;
}

.page__inner h3 {
	color: #ad5a55;
	font-size: 18px;
	font-family: "Open Sans",Arial,sans-serif;
	margin: 16px 0;
	font-weight:700;
}
.page__inner strong {
	font-weight:400;
}



@media screen and (max-width: 1024px) {
	.page__allowance__wrap {
		flex-direction: column-reverse;
		align-items: flex-start;
	}

	.page__allowance__title {
		margin-bottom: 16px;
	}

	.page__allowance-right {
		width: 100%;
		margin: 0;
		max-width: 100%;
	}

	.page__allowance-right img {
		width: 100%;
	}

	.page__header {
		position: static;
		height: 128px;
	}

	.page__header_sub {
		height: 0;
	}

	.page__content {
		margin-top: 0;
	}

	.page__header {
		position: static;
	}

	.page__mobile-search_active {

		bottom: 0;
	}

	.page__mobile-menu_active {
		display: block;
	}

	.page__header-menu {
		display: none;
	}

	.page__header-mobile {
		display: flex;
		height: 50px;
	}

	.page__header-info {
		margin-top: 50px;
	}

	.page__footer {
		padding-top: 0;
	}

	.page__desktop_active {
		position: fixed;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}

	.page__desktop_active:after {
		background-color: rgba(0, 0, 0, .24);
		content: "";
		width: 100vw;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
	}
	
	.page__footer_active{
		display:none;
	}
}

@media screen and (max-width: 992px) {
	.page__contacts-wrap {
		display: flex;
		flex-direction: column;
		text-align: left;
	}
}

@media screen and (max-width: 768px) {	
	.page__half-col {
		float: unset;
		width: 100%;
		max-width: 100%;
		margin-left: 0px;
	}

	.page__morgues {
		margin: 16px 0;
	}
	
	
	.page__footer {
		margin-bottom:54px;
	}

	.page__inner h1 {
		font-size: 19px;
	}

	.page__inner h2 {
		font-size: 17px;
	}

	.page__inner h3 {
		font-size: 15px;
	}	
}

@media screen and (max-width: 416px) {
	.page__header-mobile {
		height: 70px;
	}

	.page__header-info {
		margin-top: 70px;
	}

	.page__header-mobile-gerb-img {
		height: 54px;
	}

	.page__contacts-wrap {
		font-size: 13px;
	}
}